{% extends 'base.html' %}
{% block title %} All patients {% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                {% if all_patients_per_dentist %}
                    <div class="table-responsive">
                        <table class="table caption-top mt-5">
                            <caption>Pacienti Dr. {{ dentist.first_name }} {{ dentist.last_name }}</caption>
                            <thead>
                            <th> Nume</th>
                            <th> Data nasterii</th>
                            <th> Gen</th>
                            <th> E-mail</th>
                            <th> Telefon</th>

                            </thead>
                            <tbody>
                            {% for patient in all_patients_per_dentist %}
                                <tr>
                                    <td> {{ patient.first_name }} {{ patient.last_name }}</td>
                                    <td> {{ patient.date_of_birth | date }} </td>
                                    <td> {{ patient.gender }} </td>
                                    <td> {{ patient.email_address }} </td>
                                    <td> {{ patient.phone_number }} </td>
                                </tr>
                            {% endfor %}
                            </tbody>
                        </table>
                    </div>
                {% else %}
                    <h4 class="text-center p-5 m-5"
                        style="font-family: Poppins"> {{ dentist.first_name }} {{ dentist.last_name }} nu are pacienti
                        inregistrati.</h4>
                {% endif %}
            </div>
        </div>
    </div>



{% endblock %}